/*



Theme Name: Enfold Child



Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.



Version: 1.0



Author: Kriesi



Author URI: http://www.kriesi.at



Template: enfold



*/

/*Add your own styles here:*/

#top .av-main-nav ul a {

  float: left;

  font-family: inherit;

  font-size: 12px;

  height: auto;

  line-height: 23px;

  max-width: none;

  min-height: 23px;

  padding: 10px 15px;

  text-align: left;

  text-decoration: none;

/*  transition: width 1s ease 0s;*/

  width: 100%;

   border-bottom: 1px solid #f1f1f1;

   

    backface-visibility: hidden;

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    display: inline-block;

    position: relative;

    transform: translateZ(0px);

    transition-duration: 0.3s;

    transition-property: color;

    vertical-align: middle;

}



#top .av-main-nav ul a::before {

    background: #767475  none repeat scroll 0 0;

    bottom: 0;

    content: "";

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    transform: scaleX(0);

    transform-origin: 0 50% 0;

    transition-duration: 0.3s;

    transition-property: transform;

    transition-timing-function: ease-out;

    z-index: -1;

}

#top .header_color .main_menu .menu ul li > a:hover::before{

    transform: scaleX(1);

    

}

#top .header_color .main_menu .menu ul li > a:hover{

    color: #fff !important;

}
.avia-button-wrap a {
	font-family: 'Salsa';
	font-weight: bold !important;
	font-size: 16px !important;
}
.avia-button.avia-color-red, .avia-button.avia-color-red:hover {
	background-color: #B02B2C;
	border-color: #8B2121;
	color: #fff;
	margin-top: -92px !important;
	position: absolute;
	margin-left: -9%;
}





